html {
	height:100%;
	width: 100%;
	overflow:yes;
}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
	width: 100%;
	height:100%;
	overflow:yes;
	font-family: Tahoma, Verdana; font-size: 11px; color: #ffffff; font-weight: normal;
	SCROLLBAR-FACE-COLOR: #F2F5F7; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #2A6EB2; 
	SCROLLBAR-3DLIGHT-COLOR: #2A6EB2; 
	SCROLLBAR-ARROW-COLOR: #2A6EB2;
	SCROLLBAR-TRACK-COLOR: #F2F5F7;
	SCROLLBAR-DARKSHADOW-COLOR: #F2F5F7
}
td {
	font-family: Tahoma, Verdana; font-size: 11px; color: #ffffff; font-weight: normal;
	/*line-height: 11px;*/
	/*border: 1px solid green;*/
}
td.td_text {
	/*
	line-height: 11px;
	margin-left: 4px;
	margin-right: 4px;
	padding: 15px 0px 0px 0px;
	*/
}
td.td_text_col1 {
	padding-right: 10px;
	padding-bottom: 10px;
}
td.td_text_col2 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
td.td_text_col3 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
td.td_text_col4 {
	padding-left: 10px;
	padding-bottom: 10px;
}
p{
	font-family: Tahoma, Verdana; font-size: 11px; color: #ffffff; font-weight: normal;
	margin: 0px;
	padding: 0px;
	/*line-height: 11px;*/
	/*text-align:justify;*/
}
font{
}
A.descr, A:hover.descr {
	font-family: Tahoma, Verdana; font-size: 11px; color: #ffffff; font-weight: normal;
	TEXT-DECORATION: none;
}
A, A:hover {
	COLOR: #5F5C5B; TEXT-DECORATION: underline
}
form {
	margin: 0px;
	padding: 0px;
}

a.sub_menu{
	color: #4F6F86;
	text-decoration: none;
}
a.sub_menu:visited {
	color: #551A8B;
	text-decoration: none;
}
a.sub_menu:hover {
	color: #000000;
	text-decoration: none;
}
.input { 
	font-family: Tahoma, Verdana; 
	font-size: 11px; 
	color: #2D4774
}
img.nb {
	border: none;
}
img{
	/*border: 1px solid black;*/
}
#border{
	border-left: 1px solid black;
	border-top: 1px solid black;
}
#border td{
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
ul{
	margin-top: 0px;
	margin-bottom: 0px;
}
ol{
	margin-top: 0px;
	margin-bottom: 0px;
}
h1{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:justify;
	text-indent:10pt;
	font-size: 14pt;
}
h2{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:justify;
	text-indent:10pt;
	font-size: 12pt;
}
h3{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:justify;
	text-indent:10pt;
	font-size: 11pt;
}
a.aktual, a:hover.aktual {
	FONT-FAMILY: "tahoma","helvetica","arial";
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff; 
	TEXT-DECORATION: none;
	font-style: normal;
}
a.net, a:hover.net {
	FONT-FAMILY: "tahoma","helvetica","arial";
	font-weight: bold;
	font-size: 8pt;
	color: #000000; 
	TEXT-DECORATION: none;
	font-style: normal;
}
.style_1, .style_1 a, .style_1 a:hover {	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
td.style_1{
	padding-right: 30px;
}
.style2 {	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}
.style3 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style4 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
.style5, .style5 a {	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style5 a:hover{
	color: #5F5C5B;
}


.style7, .style7 a.plus {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000; font-weight: bold; font-size: 12px; }
.style8 {color: #FF0000}
